html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: 'Raleway', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.header, #intro, .content-head, .item {
    visibility: hidden;
}

a:not(.btn) {
    /*color: #3b8bba;*/
    color: #438999;
    text-decoration: none;
}

.header-sticky>picture>.portrait {
    transform: translate(-380px, -95px) scale(.2);
}

.header-sticky>h1 {
    transform: translate(-300px, -220px) scale(.5);
}

.header-sticky {
    height: 30px;
    background: white;
    position: fixed;
    width: 100%;
    transition: all 0.3s ease;
    background: rgba(250, 250, 250, 0.85);
}

.hidden {
    opacity: 0;
}

.header-sticky>picture>.portrait {
    transition: all 0.3s;
}

.header-sticky>h1 {
    transition: all 0.3s;
}

.header-sticky>.tagline {
    transition: all 0.3s;
}

/*a:visited:not(.pure-button) {
    color: #265778;
}*/

/*.pure-button {
    font-size: 0.95em;
    width: 100px;
}

.button-primary {
    color: white;
    background: #0078e7;
}

.button-secondary {
    color: white;
    background: rgb(66, 184, 221);
}*/

.portrait {
    width: 175px;
    margin: 0 auto;
    border-radius: 50%;
}

.header {
    color: #333;
    text-align: center;
    margin: 0;
    padding: 2.5em 2em 0;    
}

.header h1 {
    font-size: 3em;
    font-weight: 300;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    margin: 0.2em 0;
}

.tagline {
    font-size: 1.5em;
    font-weight: 300;
    color: #ccc;
    margin-top: 0;
}

.content {
    line-height: 1.6em;
    margin: 0 auto 50px auto;
    max-width: 800px;
    padding: 0 2em;
}

.content-head {
    font-weight: 400;
    letter-spacing: 0.1em;
    margin: 2em 0 1em 0;
    text-transform: uppercase;
}

.content-subhead {
    font-weight: 400;
}

.logo {
    float: right;
    height: 60px;
    margin: 20px 15px;
}

.item {
    border-bottom: 1px solid #f2f2f2;
}

.mobile-only {
    display: none;
}

#compass-vis {
    background-image: url(images/compass2015.png);
    background-size: cover;
    background-position: center;
    opacity: 0.7;
}

@media screen and (max-width:567px) {
    .logo {display: none}
    .thumbnail {display: none}
    .mobile-only {display: block}
}

@media screen and (min-width:568px) {
    .item {
        padding: 1px 10px;  
        /*transition: background 0.2s ease;*/
    }

    /*.item:hover {
        background: #f2f2f2;
    }*/

    .btn {
        max-width: 100px;
    }
}

.description {
    color: #444;
    font-weight: 300;
}

.skill-label {
    font-size: 0.9em;
    border-radius: 1em;
    padding: 0.2em 1em;
    margin: 0 0;
    color: #666;
    background-color: rgba(0,0,0,.05);
}

.footer {
    text-align: center;
    margin-bottom: 50px;
}

.footer>.fa {
    opacity: 0.5;
    transition: opacity 0.5s ease;
    margin: 0 0.25em;
}

.footer>.fa:hover {
    opacity: 1;
}

.fa-weixin {
    cursor: pointer;
}

#wechat {
    display: none;
    position: absolute;
    width: 200px;
    border: 2px solid #73AD21;
    border-radius: 25px;
    transform: translate(-80px,-250px);    
}

/* Button style from http://codepen.io/kvidek/pen/RPVgZe/ */

/*.button {
    display: inline-block;
    padding: 3px 0;
    width: 98px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    color: #438999;
    text-decoration: none;
}
.button:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all, 0.5s 0.1s, cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
.button:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #39bda7;
    border-radius: 50%;
    display: block;
    transition: all, 0.5s 0.1s, cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
.button:hover {
    color: #ffffff;
    border: 1px solid #39bda7;
}
.button:hover:before {
    top: -35%;
    background-color: #39bda7;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
.button:hover:after {
    top: -45%;
    background-color: #39bda7;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}*/

/* Button style from http://codepen.io/chrisdothtml/pen/waKBdM */

.btn {
    display: inline-block;
    line-height: 2em;
    width: 80px;
    min-width: 80px;
    text-align: center;
    color: #39bda7;
    text-decoration: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 5px;
    transition: all 0.2s;
}

.btn-1-1 {
    width: 100%;
}

.btn-1-2 {
    width: calc((100% - 9px)/2);
}

.btn-1-3 {
    width: calc((100% - 15px)/3);
}


.btn:hover {
    border-color: #39bda7;
    color: #39bda7;
}